@font-face {
    font-family: Vazir;
    src: url('../../fonts/Vazir.eot');
    src: url('../../fonts/Vazir.eot?#iefix') format('embedded-opentype'), url('../../fonts/Vazir.woff2') format('woff2'), url('../../fonts/Vazir.woff') format('woff'), url('../../fonts/Vazir.ttf') format('truetype');
    font-weight: normal;
}

@font-face {
    font-family: Vazir;
    src: url('../../fonts/Vazir-Bold.eot');
    src: url('../../fonts/Vazir-Bold.eot?#iefix') format('embedded-opentype'), url('../../fonts/Vazir-Bold.woff2') format('woff2'), url('../../fonts/Vazir-Bold.woff') format('woff'), url('../../fonts/Vazir-Bold.ttf') format('truetype');
    font-weight: bold;
}

@font-face {
    font-family: Vazir;
    src: url('../../fonts/Vazir-Light.eot');
    src: url('../../fonts/Vazir-Light.eot?#iefix') format('embedded-opentype'), url('../../fonts/Vazir-Light.woff2') format('woff2'), url('../../fonts/Vazir-Light.woff') format('woff'), url('../../fonts/Vazir-Light.ttf') format('truetype');
    font-weight: 300;
}

@font-face {
    font-family: Vazir;
    src: url('../../fonts/Vazir-Medium.eot');
    src: url('../../fonts/Vazir-Medium.eot?#iefix') format('embedded-opentype'), url('../../fonts/Vazir-Medium.woff2') format('woff2'), url('../../fonts/Vazir-Medium.woff') format('woff'), url('../../fonts/Vazir-Medium.ttf') format('truetype');
    font-weight: 500;
}

@font-face {
    font-family: Vazir;
    src: url('../../fonts/Vazir-Thin.eot');
    src: url('../../fonts/Vazir-Thin.eot?#iefix') format('embedded-opentype'), url('../../fonts/Vazir-Thin.woff2') format('woff2'), url('../../fonts/Vazir-Thin.woff') format('woff'), url('../../fonts/Vazir-Thin.ttf') format('truetype');
    font-weight: 100;
}

@font-face {
    font-family: Vazir;
    src: url('../fonts/Vazir-Black.eot');
    src: url('../fonts/Vazir-Black.eot?#iefix') format('embedded-opentype'), url('../fonts/Vazir-Black.woff2') format('woff2'), url('../fonts/Vazir-Black.woff') format('woff'), url('../fonts/Vazir-Black.ttf') format('truetype');
    font-weight: 900;
}


/*---------------------------------- End of fonts ---------------------------------- */

body {
    font-family: 'Vazir', sans-serif !important;
}


/* fix for scroll bars on webkit & >=Mac OS X Lion */

::-webkit-scrollbar {
    background-color: rgba(0, 0, 0, 0.5);
    width: 0.75em;
}

::-webkit-scrollbar-thumb {
    background-color: rgba(255, 255, 255, 0.5);
}


/* The Modal (background) */

.modal {
    display: none;
    /* Hidden by default */
    position: fixed;
    /* Stay in place */
    z-index: 1000;
    /* Sit on top */
    left: 0;
    top: 0;
    width: 100%;
    /* Full width */
    height: 100%;
    /* Full height */
    overflow: auto;
    /* Enable scroll if needed */
    background-color: rgb(0, 0, 0);
    /* Fallback color */
    background-color: rgba(0, 0, 0, 0.4);
    /* Black w/ opacity */
}

.modalll {
    position: fixed;
    /* Stay in place */
    z-index: 1000;
    /* Sit on top */
    right: 0;
    top: 0;
    width: auto;
    /* Full width */
    height: auto;
    /* Full height */
    overflow: auto;
    /* Enable scroll if needed */
    direction: rtl;
}


/* Modal Content/Box */

.modal-content {
    background-color: transparent;
    margin: 15% auto;
    /* 15% from the top and centered */
    padding: 20px;
    border: none;
    width: 100%;
    /* Could be more or less, depending on screen size */
}


/* The Close Button */

.close {
    color: rgb(255, 255, 255);
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}


/* Hide scrollbar for Chrome, Safari and Opera */

.example::-webkit-scrollbar {
    display: none;
}


/* Hide scrollbar for IE, Edge and Firefox */

.example {
    -ms-overflow-style: none;
    /* IE and Edge */
    scrollbar-width: none;
    /* Firefox */
}

.show-button {
    background-color: #645F88;
    border-radius: 30px;
    text-decoration: none;
    cursor: pointer;
}

.contact-button {
    background-color: #f3f2f7;
    border-radius: 30px;
    text-decoration: none;
    cursor: pointer;
}

.showpro {
    background-color: #fff;
    border-radius: 15px;
    width: 70%;
}

.fontAwesome {
    font-family: 'Helvetica', FontAwesome, sans-serif;
}

.textdec {
    text-decoration: none;
}

* {
    box-sizing: border-box;
}

.img-zoom-container {
    position: relative;
}

.img-zoom-lens {
    position: absolute;
    /*set the size of the lens:*/
    width: 100px;
    height: 100px;
}

.img-zoom-result {
    border: 1px solid #d4d4d4;
    display: none;
    /*set the size of the result div:*/
    width: 300px;
    height: 300px;
    position: absolute;
    top: 0px;
    right: 600px;
}